# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Apr 19 23:59:44 UTC 2015
pkgname = gnome-vfs
pkgver = 2.24.4-9
pkgdesc = The GNOME Virtual File System
url = http://www.gnome.org
builddate = 1429487984
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 6374400
arch = arm
license = LGPL
depend = gconf
depend = bzip2
depend = avahi
depend = smbclient
depend = gnome-mime-data
depend = krb5
depend = gnutls
depend = libgcrypt
makedepend = pkgconfig
makedepend = intltool
makedepend = gtk-doc
makedepend = gnome-common
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
